Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
display::DisplayControl::Settings Struct Reference

## Public Attributes
string | defaultView
| Default view ID (might be an empty string if the device doesn't allow default view configuration)
int | backlightTimeout
| Backlight timeout in seconds, or 0 for no timeout.

The documentation for this struct was generated from the following file:

- DisplayControl.idl